var burpApp = angular.module('burpApp', ['ngRoute', 'burpControllers' ]);

burpApp.config([ '$routeProvider', function($routeProvider) {
	$routeProvider.when('/list', {
		templateUrl : 'partials/list.html',
		controller : 'BurpListCtrl'
	}).when('/tag/:taggedBurps*', {
		templateUrl : 'partials/tag.html',
		controller : 'TagCtrl'		
	}).otherwise({
		redirectTo : '/list'
	});
} ]);
